<?php

//$rut = intval($_REQUEST['rut']);
$estado = $_REQUEST['estado'];
$id_parametro = $_REQUEST['id'];
include '../../conexion/conn.php';



if ($estado=="ACTIVO"){
$sql = "UPDATE parametros SET parametro_estado ='INACTIVO' WHERE id_parametro='$id_parametro'";
} else {
$sql = "UPDATE parametros SET parametro_estado ='ACTIVO' WHERE id_parametro='$id_parametro'";
}
$result = @mysql_query($sql);
mysql_close();
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>